.u-header-topbar {
    background: #f27e18;
    border-bottom: 1px solid #f27e18;
}
.u-header-topbar__nav-link {
    color: #ffffff;
}
.text-gray-110 {
    color: #ffffff;
}
.btn-primary:not(label.btn), .btn-primary:not(label.btn):not([href]):not(:disabled):not(.disabled), .btn-primary:not([href]), .btn-primary:not([href]):not([href]):not(:disabled):not(.disabled) {
    background-color: #f27e18 !important;
    border-color: #f27e18 !important;
}
.border-primary {
    border-color: #f27e18 !important;
}
.text-primary {
    color: #f27e18 !important;
}
.border-color-2 {
    border-top: 1px solid #f27e18;
}
.bg-primary {
    background-color: #f27e18 !important;
}
.u-header__navbar--wide.navbar-expand-md .u-header__navbar-nav .nav-item + .nav-item .u-header__nav-link {
    border-left: 1px solid #fff;
}
.nav-classic .nav-link.active {
    border-bottom-color: #f27e18;
}
.nav-tab .nav-link.active::after {
    background-color: #f27e18;
}
.section-title::after {
    background-color: #f27e18;
}
.u-slick__pagination--long li.slick-active span {
    background-color: #f27e18;
}
.u-go-to {
    background-color: #f27e18;
}
.text-blue {
    color: #494748 !important;
}
.bg-primary-down-lg {
    background-color: #fff !important;
    border-bottom : 1px solid #f27e18 !important;
}
.btn-primary-dark {
    color: #fff;
    background-color: #f27e18;
    border-color: #f27e18;
}
.btn-dark:not(label.btn), .btn-dark:not(label.btn):not([href]):not(:disabled):not(.disabled), .btn-dark:not([href]), .btn-dark:not([href]):not([href]):not(:disabled):not(.disabled) {
    background-color: #fdc64a;
    border-color: #fdc952;
}
.boxma {
    background-color: #fff;
    border : 1px solid #f27e18;
}
img{
    width : 100%; 
}